<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    xmlns:tools="http://schemas.android.com/tools">



    <RelativeLayout
        android:id="@+id/rl_head"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_centerHorizontal="true"
        android:layout_marginTop="30dp">

        <com.yidianling.phonecall.WaveView
            android:layout_width="200dp"
            android:layout_height="200dp"
            android:layout_centerInParent="true"
            android:background="@color/transparent" />

        <ImageView
            android:id="@+id/sdv_head"
            android:layout_width="@dimen/confide_head_size_big"
            android:layout_height="@dimen/confide_head_size_big"
            android:layout_centerHorizontal="true"
            android:layout_centerInParent="true"
            android:contentDescription="@null" />

    </RelativeLayout>

    <LinearLayout
        android:id="@+id/lin_text"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_centerHorizontal="true"
        android:gravity="center_horizontal"
        android:layout_below="@+id/rl_head"
        android:layout_marginTop="50dp"
        android:orientation="vertical">

        <ImageView
            android:layout_width="match_parent"
            android:layout_height="@dimen/confide_divide_line_stroke_width"
            android:layout_marginBottom="@dimen/confide_default_dis_size_huge"
            android:background="#22222B24" />

        <TextView
            android:id="@+id/tv_phone"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_marginBottom="@dimen/confide_default_dis_size_huge"
            android:text="请注意接听，通常为0571开头号码"
            android:textColor="@color/white" />

        <TextView
            android:id="@+id/tv_hint"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_marginBottom="@dimen/confide_default_dis_size_huge"
            android:text="如倒计时结束后仍然未接到来电，请挂断后重新连接"
            android:textColor="@color/white" />

        <ImageView
            android:layout_width="match_parent"
            android:layout_height="@dimen/confide_divide_line_stroke_width"
            android:layout_marginBottom="@dimen/confide_default_dis_size_huge"
            android:background="#22222B24" />
    </LinearLayout>

    <LinearLayout
        android:id="@+id/lin_djs"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:gravity="center"
        android:layout_below="@+id/lin_text"
        android:layout_above="@+id/iv_stop"
        android:orientation="horizontal">
        <TextView
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:textColor="@color/white"
            android:text="倒计时："/>
        <TextView
            android:id="@+id/text_time"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:maxLines="1"
            android:gravity="center"
            android:layout_above="@+id/lin_text"
            android:textColor="@color/red"
            tools:text="30"/>
        <TextView
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:textColor="@color/white"
            android:text=" 秒"/>
    </LinearLayout>


    <ImageView
        android:id="@+id/iv_stop"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_alignParentBottom="true"
        android:layout_centerHorizontal="true"
        android:layout_marginBottom="30dp"
        android:src="@drawable/confide_state_stop"
        android:visibility="invisible"/>
</RelativeLayout>
